<xml> </xml>

db4o |

# Db4oUUID Members

Db4oUUID overview

#### Public Instance Constructors

Db4oUUID Constructor |

#### Public Instance Methods

Equals |
GetHashCode |
GetLongPart | returns the long part of this UUID.
GetSignaturePart | returns the signature part of this UUID.
GetType (inherited from Object) |
ToString |

#### Protected Instance Methods

Finalize (inherited from Object) |
MemberwiseClone (inherited from Object) |

#### See Also

Db4oUUID Class | com.db4o.ext Namespace